=== debian/control ===
Source: ros-melodic-trajectory-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: http://wiki.ros.org/trajectory_msgs
Standards-Version: 3.9.2

Package: ros-melodic-trajectory-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-message-runtime, ros-melodic-rosbag-migration-rule, ros-melodic-std-msgs
Description: This package defines messages for defining robot trajectories.
 These messages are also the building blocks of most of the control_msgs actions.
