=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-trajectory-msgs
 Section: misc
-Priority: extra
-Maintainer: Tully Foote <tfoote@osrfoundation.org>
+Priority: optional
+Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
 Homepage: http://wiki.ros.org/trajectory_msgs
 Standards-Version: 3.9.2
